<div id="content">
    <mat-list>
        <h3 mat-subheader>Телефоны</h3>
        <mat-list-item>
            <mat-icon mat-list-icon>phone</mat-icon>
            <h4 mat-line>Life</h4>
            <p mat-line>
                <a
                    href="tel:+375259586772"
                    class="phone"
                    target="_blank">
                    +375259586772
                </a>
            </p>
        </mat-list-item>
        <mat-list-item>
            <mat-icon mat-list-icon>phone</mat-icon>
            <h4 mat-line>МТС</h4>
            <p mat-line>
                <a
                    href="tel:+375297435044"
                    class="phone"
                    target="_blank">
                    +375297435044
                </a>
            </p>
        </mat-list-item>
        <mat-list-item>
            <mat-icon mat-list-icon>phone</mat-icon>
            <h4 mat-line>Life</h4>
            <p mat-line>
                <a
                    href="tel:+375259477926"
                    class="phone"
                    target="_blank">
                    +375259477926
                </a>
            </p>
        </mat-list-item>
        <mat-list-item>
            <mat-icon mat-list-icon>contact_phone</mat-icon>
            <h4 mat-line>Городской</h4>
            <p mat-line>
                <a
                    href="tel:+80222"
                    class="phone"
                    target="_blank">
                    80222
                </a>
            </p>
        </mat-list-item>
        <mat-divider></mat-divider>
        <h3 mat-subheader>Социальные сети</h3>
        <mat-list-item>
            <mat-icon mat-list-icon>account_circle</mat-icon>
            <h4 mat-line>Instagram</h4>
            <p mat-line>
                <a
                    href="https://www.instagram.com/it_bamboo_"
                    target="_blank">
                    www.instagram.com/it_bamboo_
                </a>
            </p>
        </mat-list-item>
        <mat-list-item>
                <mat-icon mat-list-icon>account_circle</mat-icon>
                <h4 mat-line>Telegram</h4>
                <p mat-line>
                    <a
                        href="https://t.me/bamboo_it"
                        target="_blank">
                        t.me/bamboo_it
                    </a>
                </p>
            </mat-list-item>
    </mat-list>
</div>